Subject: [fwd] SVC questionarie

From: [email-masked] (priv=-10 D.C.)
Date: Fri, 14 Jan 94 14:30:37 -0500

Since some council members were not on the net, here's a memo SVC send to
us. (I am really surprise that so many of us was not on line for such a long
time ! )

Also, I want to remind you that we are going to have a working meeting
Feb. 5-6 in Washington D.C. All council members, SVC members, IFCSS working
committee chairs, (project coordinators also ?) and others will come
to the meeting. Please book your ticket now.

OK, here's the SVC memo.

===========================================================
---------- Forwarded message ----------
Date: Fri, 7 Jan 94 01:19:48 MST
From: Li-Shi Luo <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: memo the each Council member

Dear Liqun,

It's nice talking to you through the phone.
Hopefully you had a happy holliday season.

Enclosed please find a memo to the each of
the Council Member regarding to the pending
appeals. Could you please make sure that
every one of them receive this memo. And, 
please let me know when you receive this
message.

Thank you very much for time and efforts in
working with us to complete this task.

With best regards.

Sincerely yours,
Li-Shi Luo
The SVC Coordinater

####################################################################

To:      The '93-'94 IFCSS Council
From:    The '93-'94 IFCSS SVC
Subject: Investigation on Recent Appeals
Date:    Jan. 7th, 1994

Dear IFCSS Council Member: 

There are two appeals pending in the Supervisory Committee (SVC)
of IFCSS. The appeals were submitted to the SVC by Mr. Li,
Jinghong, an IFCSS activist and a former IFCSS Council member and
the IFCSS Headquarter (HQ), respectively.  They concern the
Council Finance Committee's recent financial inspection on IFCSS
Headquarter's financial management.

Upon deliberation among the SVC members, the SVC concluded that
some information is necessary in addressing the appeals. The SVC 
hereby requests that each and every one of the Council Members
provide answers to the following questions.  Please answer the
questions as accurately and as promptly as possible.  Your
answers will be considered by the SVC to the effect of sworn
statements.  If the SVC does not receive your answers by Jan. 15,
1994, the SVC will consider that you have given up the rights as
a Council member in the regard of the appeals, unless specific
reasons are given. Otherwise, we shall act on the information we 
obtained via other means. 

I. The participation of Mr. Yan Bai in the Financial Inspection
   Team of the Council: 
   1) Had the Council adopted any resolution with regard to 
      Mr. Yan Bai's membership of the Inspection Team? 
      If yes, then
   2) The council members who have voted on the resolution please 
      provide the SVC with the time and circumstances under which 
      the above said resolution, if it existed, was adopted.

II. If there had not been a resolution of the Council approving
    Mr. Bai's participation, then:
    1) How and when did Mr. Yan Bai get involved in the inspection 
       process? 
    2) Are you aware of his involvement?  
    3) Who nominated him and approved of his involvement? 
    4) Were there proper introduction of Mr. Bai to the Council 
       with regard to his background and qualifications for the 
       inspection process? 

III. There had been a memo from the Council regarding to the
     composition of the Inspection Team, dated Nov. 6th, 1993. 
     Would each and every one of the council members please indicate
     1) Were you aware of this memo before its release? 
     2) Was there a voting on such a memo?
     3) Had you approved its release? And
     4) Who released it and had the council authorized him/her to do so?

IV. Publicizing of the reports by the Inspection Team to public:
    1) Were you aware of the reports before its release?
    2) To your knowledge, has the Council approved the report? 
    3) Has the council approved the release of the report to the public? 
       If yes, please provide the voting records (how and when).  
    4) Who actually did the issuing of the report to the public? 

V. The Council Taskforce: On Dec. 5th, 1993, Mr. Yungui Ding,
   the Co-Chairman of the Council announced the organization of
   a taskforce, which was to be an extension of the Inspection Team.
     Did the Council adopted any resolution in support of this
     decision or authorize Mr. Ding to make such an announcement? 
     If yes, please provide the official records.

Please direct your replies via US mail to 

        Mr. Kening Li
        503-L Eagle Heights 
        Madison, WI 53705 

or via Email to 

        [email-masked].

You will receive a hard copy of this letter by certified US mail
if you cannot be reached by e-mails.

Please acknowledge the reception of this message by e-mail if possible. 
Thank you very much for your time and efforts in working with us. 

Sincerely yours,

The Supervisory Committee 
IFCSS (signed by Kening Li)

          __                                         Mail address:
   ______/ /301-405-5025(O)____301-314-9437(fax)     Dong Chen
  / ____/ /_  ___  ___    / __ \____  ___  ____(C)   LPR, Univ. of Maryland
 / /   / __ \/ _ \/ _ \  / / / / __ \/ _ \/ __ \     College Park, MD 20742
/ /___/ / / /  __/ // / / /_/ / /_/ / // / /_/ / Email: [email-masked]
\____/_/ /_/\___/_//_/ /_____/\____/_//_/\__  /  "Do you know why communist
 __________________________________________/ /    can not be a good C++
/___________________________________________/     programer ?"   --D.C.